@import '../../../../assets/styles/variables.scss';

p {
  font-weight: 600;
}

.important {
  font-size: .85rem;
  margin-top: 10px;
  font-weight: 500;
  
  & span {
    color: $btn-danger-bg;
    font-weight: 600;
  }
}
